## python-smhi 1.0.19

=== requirements.txt ===
aiohttp
black
coverage
flake8
pyflakes
pylint
pytest
pytest-asyncio
pytest-cov
requests
requests-toolbelt
