=== debian/changelog ===
python-smhi (1.0.19-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Jan 2025 11:45:28 -0600

python-smhi (1.0.18-3) unstable; urgency=medium

  * Skip tests that access network. (Closes: #1091486)
  * Drop python3-mock Build-Depends, not needed. (Closes: #1089742)
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 16:01:59 -0600

python-smhi (1.0.18-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Dec 2024 19:24:03 +0000

python-smhi (1.0.18-1) unstable; urgency=medium

  * Initial release. (Closes: #1089196)

 -- Edward Betts <edward@4angle.com>  Fri, 06 Dec 2024 15:32:55 +0000
