=== debian/control ===
Source: python-smhi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-coverage <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-toolbelt <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/joysoftware/pypi_smhi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-smhi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-smhi.git

Package: python3-smhi
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: Fetches weather forecast data from the Swedish weather institute
 This library interfaces with the Swedish Meteorological and Hydrological
 Institute (SMHI) web service to provide meteorological data. It connects to
 the SMHI API to retrieve weather forecasts and is particularly useful for
 fetching weather data for locations near Sweden. The library makes it easy to
 access detailed weather forecasts, pulled automatically at regular intervals,
 with information such as temperature, wind speed, and precipitation. Users can
 integrate this data into various applications to stay updated with current
 weather conditions.
