=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_smhi_integration_test and not test_smhi_async_integration_test and not test_smhi_async_get_forecast_integration2 and not test_async_error_from_api"

%:
	dh $@ --buildsystem=pybuild
