=== debian/watch ===
version=4
https://github.com/joysoftware/pypi_smhi/tags .*/v?(\d\S+)\.tar\.gz
